@charset "utf-8";
/* =======================================

	Text Decorations CSS

========================================== */

body {
	font-size: 13px;
}
.red { color: #E60012; }
/*==========================================
   Link Color 
========================================== */
a { outline: none; }
a:link {
	color:#E60012;
	text-decoration: none;
}
a:visited {
	color:#E60012;
	text-decoration: none;
}
a:hover {
	color:#E60012;
	text-decoration: underline;
}
a:active {
	color:#E60012;
	text-decoration: none;
}
/*==========================================
   Image
========================================== */
a img:hover {
	/*filter: alpha(opacity=80);*/
	-moz-opacity:0.8;
	opacity:0.8;
}
/*==========================================
   Clearfix
========================================== */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix { min-height: 1px; }
* html .clearfix { height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/ }
*/
